/* -------------------------------------------------- 
    Table of Contents
-----------------------------------------------------
:: Standards & Containers
:: Tabs
:: Forms
:: Dialogs
*/

/* CSS Resets */

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;margin:0;padding:0}article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object{display:block}a img{border:0}figure{position:relative}figure img{width:100%}


/*	--------------------------------------------------
	:: Standards & Containers
	-------------------------------------------------- */

.centered {
    margin: 0 auto;
    text-align: center;
}

.clear {
    clear: both;
}

.clear-left {
    clear: left;
}

.clear-right {
    clear: right;
}

.shadow {
    -moz-box-shadow: 0 0 5px #888;
    -webkit-box-shadow: 0 0 5px #888;
    box-shadow: 0 0 5px #888;
/*     For IE 8 
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#888')";
     For IE 5.5 - 7 
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#888');*/
}

input[type="text"], input[type="email"], input[type="search"], input[type="password"] {
    /* Removes input shadows from iOS devices */
    -webkit-appearance: caret;
    -moz-appearance: caret; /* mobile firefox too! */
}

#home-left {
    vertical-align: bottom;
}

#home-right {
    margin-right: 5px;
    max-height: 550px;
    vertical-align: bottom;
    width: 29.7%;
}

.bbicontainer {
    background-image: url('../BBIs/rotate.php?size=1920');
    background-repeat: no-repeat;
    background-position:top;
    background-size:cover;
    -moz-background-size: cover;
    height:700px;
    position:relative;
    background-position:center top;
    top:0px;
    visibility: visible;
    left: 0px;
    margin-top: -2px;
}

.bbicontainer .row {
    background-image: url('../images/libraries-logo-001.png');
    background-repeat: no-repeat;
    background-position: top left;
}

.buttoncontainer {
    background-color: #F1EBDC;
    height: 50px;
    position: relative;
}

.buttoncontainer .big-button {
    width: 25%;
    float: left;
}

.buttoncontainer .opened {
    background-color: #FFFDF7;
    background-image: url('../images/arrow-close.png');
    background-repeat: no-repeat;
    background-position:90% 50%;
    position: relative;
    z-index: 100;
}

.buttoncontainer .opened:hover {
    background-image: url('../images/arrow-close-blue.png');
}

.buttoncontainer a {
    line-height: 50px;
    color: #523C22;
    font-weight: bold;
    border-left: 1px solid #C6C1B4;
    display: block;
    padding-left: 15px;
    background-image: url('../images/popup-arrows-brown.png');
    background-repeat: no-repeat;
    background-position:90% 50%;
    text-decoration: none;
}

.buttoncontainer a:hover {
    background-color: #193B6C;
    color: #FFF;
    background-image: url('../images/popup-arrows-white-button.png');
    text-decoration: none;
}

.buttoncontainer div.last a {
    border-right: 1px solid #C6C1B4;
}

.bottomcontainer {
    background-color: #FAF5E7;
    min-height: 400px;
}

.bottomcontainer h3 {
    color: #523C22;
    margin: 50px 0 20px 0;
}

.news-item {
    margin-bottom: 20px;
    clear: both;
    float: left;
}

.news-item a.news-link {
    font-weight: bold;
    margin-bottom: 5px;
    display: block;
}

a.see-all {
    margin: 30px 0;
    float: left;
}

.news-item img {
    float: left;
    padding: 0 20px 0 0;
    margin-bottom: 12px;
}

.news-item p.news-date {
    margin-top: 5px;
    color: #9B9996;
}

ul#how-do-i li {
    list-style: none;
    padding-bottom: 2px;
}

ul#contact {
    padding-bottom: 20px;
}

ul#contact li {
    list-style: none;
    margin: 10px 0;
}

ul#contact li#contact-us img, ul#contact li#phone img {
    opacity: 0.5;
}

ul#contact img {
    margin-right: 10px;
}

ul#contact li#chat a {
    margin-left: 26px;
}

ul#contact li a.offline {
    color: #9B9996;
}

.footercontainer {
    min-height: 80px;
    background-color: #E0DCD3;
    vertical-align: bottom;
    text-align: right;
}

.footercontainer #footer-left {
    text-align: left;
    margin-top: 3em;
}

.footercontainer .last p {
    margin-top: 1em;
}

#hours-container {
/*    min-width: 350px;*/
    position: relative;
    z-index: 1;
    top: -213px;
    left: 0px;
}

ul#hours-container-nav {
    list-style-type: none;
    float: left;
}

ul#hours-container-nav a {
    float: left;
    display: block;
    padding: 15px 18px;
    color: #272727;
    background-color: #FFF;
    border-bottom: 1px solid #E8E8E8;
    border-radius: 10px 10px 0 0;
    font-weight: bold;
    text-decoration: none;
    behavior: url(sites/all/themes/zen/rcl3/css/PIE.php);
}

a.view-more {
    float: left;
    display: block;
    padding: 13px 25px 13px 18px;
    color: #FFF;
    background-color: #000F24;
    border: 0;
    border-radius: 10px;
    font-weight: bold;
    background-image: url('../images/popup-arrows-white.png');
    background-position: right;
    background-repeat: no-repeat;
    text-decoration: none;
    behavior: url(sites/all/themes/zen/rcl3/css/PIE.php);
}

a.view-more:hover {
    background-color: #193B6C;
}

.hours-list {
    clear: left;
    background-color: #FFF;
    color: #272727;
    border-radius: 0 10px 10px 10px;
    padding: 0;
    behavior: url(sites/all/themes/zen/rcl3/css/PIE.php);
}

.hours-list dl dt {
    float:left;
    margin-right:10px;
    padding:5px;
    width:50%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;
}

.hours-list dl dt a {
    padding-left: 15px;
}

.hours-list dl dt a.location {
    font-weight: bold;
    padding-left: 10px;
}
 
.hours-list dl dd {
    margin:2px 0;
    padding:7px 10px 5px 0;
    border-bottom: 1px solid #E8E8E8;
    text-align: right;
}

.hours-list dl dd.last-in-list, .hours-list dl dt.last-in-list {
    border: none;
}

/*	--------------------------------------------------
	:: Tabs Styles
	-------------------------------------------------- */

div#search-container {
/*    min-width: 650px;*/
    position: relative;
    z-index: 1;
    top: -216px;
    left: 0px;
}

ul#search-container-nav {
    list-style-type: none;
    float: left;
}

ul#search-container-nav li, ul#hours-container-nav li {
    margin: 0 5px 0 0;
    float: left;
}

ul#search-container-nav a {
    float: left;
    display: block;
    padding: 15px 18px;
    color: #CCC;
    background-color: #000F24;
    border: 0;
    border-radius: 10px 10px 0 0;
    text-decoration: none;
    behavior: url(sites/all/themes/zen/rcl3/css/PIE.php);
}

ul#search-container-nav a:hover {
    background-color: #193B6C;
    color: #FFF;
}

ul#search-container-nav a.active {
    cursor: default;
    color: #FFF;
    font-weight: bold;
    background-color: #011D46;
}

.tabs-container {
    clear: left;
    padding: 20px 0 8px 0;
    background-color: #011D46;
    color: #FFF;
    border-radius: 0 10px 10px 10px;
    float: left;
    width: 100%;
    behavior: url(sites/all/themes/zen/rcl3/css/PIE.php);
}

.tabs-container ul.secondary-links li:first-child {
    margin-left: 18px;
}

.tabs-container ul.secondary-links li {
    float: left;
    list-style-type: none;
    margin: 29px 10px;
}

.tabs-container ul.secondary-links li a {
    color: #FFF;
}

.tabs-container ul.secondary-links li a.popup {
    padding: 13px 25px 13px 18px;
    background-color: #000F24;
    border: 0;
    border-radius: 10px;
    background-image: url('../images/popup-arrows-white.png');
    background-position: right;
    background-repeat: no-repeat;
    behavior: url(sites/all/themes/zen/rcl3/css/PIE.php);
}

.tabs-container ul.secondary-links li input {
    margin: 0;
    padding: 0;
}

/*	--------------------------------------------------
	:: Forms
	-------------------------------------------------- */



input.search {
    width: 82%;
    font-size: 20px;
    padding: 18px;
    color: #272727;
    border-radius: 5px 0 0 5px;
    margin: 0;
    background-color: #FFF;
    border: 1px solid #FFF;
    display: inline-block;
    behavior: url(sites/all/themes/zen/rcl3/css/PIE.php);
}

@-moz-document url-prefix() { /* fix to padding for FF */
    input.search {
        padding: 19px;
    }
}

input.submit {
    border-radius: 0 5px 5px 0;
    font-size: 20px;
    padding: 18px;
    border: 1px solid #FFF;
    margin: 0;
    background-color: #FFF;
    background-image: url('../images/icon-search-lrg.png');
    background-repeat: no-repeat;
    background-position: center;
    width: 50px;
    cursor: pointer;
    display: inline-block;
    behavior: url(sites/all/themes/zen/rcl3/css/PIE.php);
}

select.dropdown {
    background-color: #000F24;
    color: #FFF;
    border: 0;
    padding: 8px 5px;
    display: block;
    width: 150px;
    margin: 20px;
    text-align: left;
    float: left;
}

a.help {
    float: right;
    left: -20px;
    position: relative;
    top: 27px;
}



/*	--------------------------------------------------
	:: Dialogs
	-------------------------------------------------- */

h2 {
    font-size: 16px;
    border-bottom: 1px solid #CCC;
    padding: 20px;
}

#panel-eg, #panel-hm, #panel-nz {
    display: none;
}

.views-view-grid td {
    padding: 3px 0;
}

.alpha-pager {
    padding: 20px;
    text-align: center;
    font-size: 120%;
}

#ejournals-browse-name {
    z-index: 99;
    position: relative;
    height: 240px;
    width: 100%;
    margin-top: 289px;
    background-color: #FFF;
    border-radius: 10px;
    vertical-align: bottom;
    behavior: url(sites/all/themes/zen/rcl3/css/PIE.php);
    display: none;
}

#databases-browse-name {
    z-index: 99;
    position: relative;
    height: 240px;
    width: 100%;
    margin-top: 289px;
    background-color: #FFF;
    border-radius: 10px;
    vertical-align: bottom;
    behavior: url(sites/all/themes/zen/rcl3/css/PIE.php);
    display: none;
}

#databases-browse-material {
    z-index: 99;
    position: relative;
    height: 240px;
    width: 100%;
    margin-top: 289px;
    background-color: #FFF;
    border-radius: 10px;
    vertical-align: bottom;
    behavior: url(sites/all/themes/zen/rcl3/css/PIE.php);
    display: none;
}

#databases-browse-subject {
    z-index: 99;
    position: relative;
    height: 480px;
    width: 100%;
    margin-top: 57px;
    background-color: #FFF;
    border-radius: 10px;
    vertical-align: bottom;
    behavior: url(sites/all/themes/zen/rcl3/css/PIE.php);
    display: none;
}

#search-more {
    z-index: 99;
    position: relative;
    height: 480px;
    width: 100%;
    margin-top: 57px;
    background-color: #FFF;
    border-radius: 10px;
    visibility: hidden;
    opacity: 0;
    vertical-align: bottom;
    behavior: url(sites/all/themes/zen/rcl3/css/PIE.php);
/*    display: none;*/
}

#hours-more {
    z-index: 99;
    position: relative;
    height: 549px;
    width: 100%;
    margin: 17px 0 2px 0;
    background-color: #FFF;
    border-radius: 10px;
    visibility: hidden;
    opacity: 0;
    vertical-align: bottom;
    behavior: url(sites/all/themes/zen/rcl3/css/PIE.php);
/*    display: none;*/
}

#hours-more img#all-libraries {
    float: left;
    padding: 10px;
}

#hours-more h3 {
    line-height: 98px;
}

#hours-more .hours-list dl dd {
    padding: 8px 10px 5px 0;
}

a.more-close {
    position: absolute;
    right: -13px;
    top: -8px;
}

.search-more-item {
    width: 40%;
    height: 150px;
    display: block;
    float: left;
    padding: 0 30px;
}

.search-more-item:hover {
/*    background-color: #D4E3FA;*/
}

.search-more-item .location a {
    font-style: italic;
    color: #6389C0 !important;
    font-size: 80%;
}

#search-more-grid {
    margin-top: 30px;
    float: left;
}

#search-more-grid h4 {
    font-size: 16px;
    padding-top: 6px;
}

#search-more-grid a {
    color: #000;
}

.search-more-item img {
    float: left;
}

#search-more-bottom {
    background-color: #E7EEF7;
    position: absolute;
    bottom: 0;
    width: 100%;
    border-radius: 0 0 10px 10px;
    behavior: url(sites/all/themes/zen/rcl3/css/PIE.php);
}

#search-more-bottom ul {
    padding: 18px 0;
    float: left;
}

#search-more-bottom ul li {
    padding: 10px 0px 10px 40px;
    float: left;
    list-style-type: none;
    width: 40%;
}

#services {
    margin-top: -600px;
    height: 600px;
    position: relative;
    z-index: 99;
    background-color: #FFFDF7;
    overflow: visible;
    border-radius: 10px 0 0 0;
    behavior: url(sites/all/themes/zen/rcl3/css/PIE.php);
    display: none;
}

#services-img {
    float: left;
    margin-top: -87px;
}

#services p {
    float: left;
    padding: 33px;
    width: 60%;
}

#services-links {
    float: right;
    display: block;
    padding: 40px 30px 20px 20px;
}

#services-links ul li {
    list-style: none;
    margin-bottom: 15px;
}

#collections {
    margin-top: -600px;
    height: 600px;
    position: relative;
    z-index: 99;
    background-color: #FFFDF7;
    overflow: visible;
    border-radius: 10px 0 0 0;
    behavior: url(sites/all/themes/zen/rcl3/css/PIE.php);
    display: none;
}

#collections img {
    width: 100%;
}

div.collection-row1 {
    margin: -36px 0 0 0;
    padding: 0;
    float: left;
    width: 25%;
}

div.collection-row2 {
    margin: 38px 0 0 0;
    padding: 0;
    float: left;
    width: 25%;
}

div#collection-right {
    float: right;
    width: 25%;
    height: 100%;
    margin: 0;
    padding: 0;
    background-image: url('../images/gray.png');
    background-repeat: repeat-y;
    background-position: left;
}

div#collection-right ul {
    margin-top: 40px;
}

div#collection-right ul li {
    list-style: none;
    padding: 9px 30px;
}

#collections p {
    text-align: center;
    padding: 0 20px;
    display: block;
    margin-top: -25px;
    color: #47433E;
}

#about {
    margin-top: -600px;
    height: 600px;
    position: relative;
    z-index: 99;
    background-color: #FFFDF7;
    overflow: visible;
    border-radius: 10px 0 0 0;
    behavior: url(sites/all/themes/zen/rcl3/css/PIE.php);
    display: none;
}

#about p {
    float: left;
    padding: 10px;
    width: 65%;
	font-size: small;
}

#about-img {
    float: left;
    margin-top: -130px;
}

#about-links {
    float: right;
    display: block;
    padding: 40px 75px 20px 20px;
}

#about-links ul li {
    list-style: none;
    margin-bottom: 15px;
}

#research-subject {
    margin-top: -600px;
    height: 600px;
    position: relative;
    z-index: 99;
    background-color: #FFFDF7;
    overflow: visible;
    border-radius: 10px 0 0 0;
    behavior: url(sites/all/themes/zen/rcl3/css/PIE.php);
    display: none;
}

img#subject-librarians {
    float: left;
    margin-top: -59px;
    margin-right: 40px;
}

div#research-subject-top {
    background-color: #F1EBDC;
    border-radius: 10px 0 0 0;
    min-height: 175px;
    padding: 40px 0 0 20px;
    behavior: url(sites/all/themes/zen/rcl3/css/PIE.php);
}

div#research-subject-top p {
    margin: 15px 0;
}

div#research-subject-bottom {
    width: 100%;
}

#research-subject ul.pager {
    padding: 50px 50px 75px 140px;
    margin: 0 auto;
    width: 50%;
}

#research-subject .pager li {
    list-style: none;
    font-size: 150%;
}

#research-subject .pager a {
    display: block;
    float: left;
    border: 1px solid #DDDAD3;
    margin: 0 25px 0 0;
    padding: 6px 15px;
    border-radius: 5px;
    color: #7A6E60;
    font-weight: bold;
    behavior: url(sites/all/themes/zen/rcl3/css/PIE.php);
}

#research-subject .pager a:hover {
    background-color: #7A6E60;
    color: #FFF;
    text-decoration: none;
}

#research-subject .pager a.selected {
    color: #FFF;
    background-color: #7A6E60;
}

ul.subject-list {
    padding: 0 0 0 140px;
    float: left;
}

ul.subject-list li {
    list-style: none;
    padding: 6px 0;
}

ul.subject-list li a {
    color: #4E3E25;
}

.ui-tooltip,.qtip {
    max-width: 800px !important;
}

#articles-help-content, #catalog-help-content, #ejournal-help-content, #database-help-content, #dvd-help-content {
    display: none;
    font-size: 120% !important;
    padding: 10px;
    line-height: 118%;
}

#articles-help-content ul li, #database-help-content ul li {
    margin-left: 10px;
}

span#hours-todaysdate {
    display: none;
}

/* Closure Blocks */
#closure-blocks h2 {
    display: none;
}

#closure-blocks ul.menu {
    float: right;
    margin: 50px 20px 20px 20px;
    text-align: left;
    width: 200px;
}

#memcache-devel {
    float: left;
    clear: both;
    margin: 20px;
}

#otherlibraries {
    margin-left: 10px;
    padding: 5px;
    float: left;
    clear: both;
    line-height: 12px;
}

table.views-view-grid {
    width: 100%;
    padding: 20px;
}

/* Bubble */
#bubble {
    background-color: rgb(255, 255, 255);
    background-color: rgba(255, 255, 255, 0.75);
    border-radius: 10px 10px 10px 10px;
    height: 95px;
    position: absolute;
    padding: 15px;
    top: 50px;
    width: 312px;
    font-size: 14px;
    behavior: url(sites/all/themes/zen/rcl3/css/PIE.php);
}

#bubble img {
    float: left;
    padding: 0 10px 10px 0;
}

#bubble p.news-date {
    font-size: 12px;
    font-weight: bold;
    margin-top: 5px;
}

#bubble a.news-link {
    font-weight: bold;
    margin-bottom: 5px;
    display: block;
}

